﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}

#menu_ist li.ist_01 a, #menu_ist li.ist_01 a:link, #menu_ist li.ist_01 a:visited, #menu_ist li.ist_01 a:hover, #menu_ist li.ist_01 a:active {color: #A1CA1A;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#page{background-color:transparent;margin-left:auto;margin-right:auto;background-image:none;border-width:0px;width:100%;border-color:#000000;z-index:1;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}

.content {z-index:99999999;}
.page-header{padding-bottom:12.5px;margin:54px 0 27px;border-bottom:1px solid #eee;}
body.node-type-page h1.page-header,body.page-service-plumbers-storelocator h1.page-header,body.page-spare-parts-storelocator h1.page-header{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header.center{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header-product{font-family:"Lato",Arial,sans-serif !important;font-weight:600;font-size:18px;text-transform:uppercase;letter-spacing:1.5px;margin-bottom:30px;line-height:inherit;max-width:450px;}
body.page-spare-parts-storelocator h1.page-header,body.page-service-plumbers-storelocator h1.page-header{padding-left:15px;}
body.page-promotions h1.page-header,body.page-downloads-brochures h1.page-header{text-align:center;}
body.node-type-landing .page-header{text-align:center;max-width:750px;margin-right:auto;margin-left:auto;}
#videocarousel .item{padding:0 40px}
#videocarousel .item article .overlayvideo{color:#fff;font-weight:700;width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;-webkit-transition:background-color .4s ease;-o-transition:background-color .4s ease;transition:background-color .4s ease}
#videocarousel .item article .overlayvideo img{position:absolute;right:10px;bottom:10px}
#videocarousel .item h3{display:block;padding:10px 15px;margin:0}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}

.site-header .logo {
	text-align: center;
	margin: 0 auto 30px;
}

.comment-navigation .meta-nav {
	display: none;
}

.post-navigation .meta-nav {
	color: #777;
	display: block;
	font-size: 13px;
	line-height: 1.54;
	text-transform: uppercase;
}



button,
input,
textarea,
#infinite-handle button,
.featured-content .post-thumbnail,
.post-link .genericon,
.post-navigation .meta-nav,
.post-navigation .post-title,
.hentry:not(.format-gallery):not(.format-image) .post-thumbnail,
.post-thumbnail:before,
.post-thumbnail img,
.search-form:before,
.site,
.site-info .sep,
.sticky-post {
	transition: all 350ms ease-in-out;
}
.w-image-h,.w-image a,.w-image img{border-radius:inherit;border-color:inherit !important;color:inherit !important}
.w-image.style_shadow-2 .w-image-h{position:relative}
.verve_theme .testimonials_stack .tm_title,.verve_theme .testimonials_slider.owl-theme .tm_title{font-size:1.35em;margin-top:12px;font-style:normal}
.verve_theme .testimonials_stack.verve_smaller .tm_title,.verve_theme .testimonials_slider.owl-theme.verve_smaller .tm_title{font-size:1.15em;margin-top:8px}
.meta,.qodef-meta{display:none}

.gp-lost-password-form-wrapper,
.gp-register-form-wrapper,
.gp-social-login-form-wrapper {
display: none;
}

div#contact span.telephone label span {
width: 115px;
text-align: center;
display: block;
font-size: 13px !important;
margin: -21px 0 0 -26px;
position: absolute;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

  li.dropdown.col-md-4 {
    padding: 2em 0 2em 3em; }


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}




h2.title{
	margin-bottom: 15px;
	display:block;
	clear:both;
	font-size:28px;
	line-height:38px;
	text-align:center;
	font-weight:400;
	color:#262f32;
}


h2.title.white{
	color:#f5f5f5;
}
#footer-adspace{background-color:#f2f2f2}
#footer-adspace-inside{padding:50px 0;max-width:1150px;margin:0 auto;text-align:center}
.sitewrap{background-color:#f6f6f6}
.page-id-43542 .sitewrap,.page-id-43542 .site-content{background-color:#00bbc8}


.page-id-43542 .sitewrap, .page-id-43542 .site-content {background-color: #00bbc8;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.ct-footer .row::before{display:none;content:none}
.row:before,.row:after{display:none !important}



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }


	.site-nav-box {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
